package com.bocloud.cmp.model.installation;

import java.util.List;

/**
 * 任务信息
 *
 * @author 007
 */
public class InstallResultBeans {
    /**
     * 结果中的成功数目
     */
    private int successes;
    /**
     * 结果总数
     */
    private int total;
    /**
     * 结果详细
     */
    private List<InstallResultBean> results;

    /**
     * @return the successes
     */
    public int getSuccesses() {
        return successes;
    }

    /**
     * @param successes the successes to set
     */
    public void setSuccesses(int successes) {
        this.successes = successes;
    }

    /**
     * @return the total
     */
    public int getTotal() {
        return total;
    }

    /**
     * @param total the total to set
     */
    public void setTotal(int total) {
        this.total = total;
    }

    /**
     * @return the results
     */
    public List<InstallResultBean> getResults() {
        return results;
    }

    /**
     * @param results the results to set
     */
    public void setResults(List<InstallResultBean> results) {
        this.results = results;
    }
}